<ion-header no-border>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-button>
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card class="shadow hydrated"
            class="ion-activatable" *ngFor="let place of nearbyItems">
    <button id="card-native">
      <div [defaultImage]="defaultImage"
           [lazyLoad]="getImagens(place?.photos)"
           offset="10"
           id="bg-img"
           class="ng-lazyloaded">
        <ionic4-star-rating activeIcon="ios-star"
                            defaultIcon="ios-star-outline"
                            activeColor="#ffb400"
                            defaultColor="#ffb400"
                            readonly="true"
                            [rating]="place?.rating"
                            fontSize="22px"
                            id="rating">
        </ionic4-star-rating>
      </div>
    </button>
    <ion-card-content>
      <span text-nowrap>
        <ion-text>
          <h3 class="bold ellipsis">
            {{place?.name}}
          </h3>
          <p class="ellipsis text-small bold">
            {{place?.vicinity}}
          </p>
        </ion-text>
      </span>
    </ion-card-content>

    <ion-ripple-effect role="presentation"
                       class="sc-ion-card-md md hydrated"></ion-ripple-effect>
  </ion-card>
</ion-content>